(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 11.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1064,         20]
NotebookDataLength[     33042,        899]
NotebookOptionsPosition[     30351,        791]
NotebookOutlinePosition[     31246,        825]
CellTagsIndexPosition[     31066,        817]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["Potential Flow Over an Airfoil", "Text",
 CellChangeTimes->{{3.6276464268948593`*^9, 3.627646468243655*^9}, {
  3.680788756704735*^9, 3.680788771829467*^9}},
 TextAlignment->Right],

Cell[CellGroupData[{

Cell["Table of Contents", "Title",
 CellChangeTimes->{{3.5939626001244583`*^9, 3.5939626034846506`*^9}, {
   3.616835527596951*^9, 3.616835530995123*^9}, {3.680100504171998*^9, 
   3.6801005159924927`*^9}, {3.680701027645198*^9, 3.680701035171647*^9}, 
   3.6807887268652563`*^9, {3.680791693845681*^9, 3.680791698883852*^9}},
 TextAlignment->Center,
 CellTags->"table of contents"],

Cell["\<\
Richard L. Fearn, Professor Emeritus
Department of Mechanical and Aerospace Engineering
University of Florida \t
January 15, 2017\
\>", "Text",
 CellChangeTimes->{{3.6800085757261744`*^9, 3.680008614290094*^9}, {
  3.680100625799202*^9, 3.680100626884438*^9}, {3.680787245743836*^9, 
  3.680787245980816*^9}, {3.686308878614197*^9, 3.686308901203699*^9}, {
  3.6863106728850594`*^9, 3.686310674426712*^9}, {3.686310984449432*^9, 
  3.6863109870322113`*^9}, {3.688655940867034*^9, 3.688655946838655*^9}, {
  3.6925446312150383`*^9, 3.692544650978982*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[
  ButtonBox["Preface",
   BaseStyle->"Hyperlink",
   ButtonData->{"Preface.cdf", "preface"}], TraditionalForm]]]], "Subsection",
 CellChangeTimes->{{3.681486312162726*^9, 3.6814863140733337`*^9}, {
  3.681486363256358*^9, 3.681486363259582*^9}, {3.686142912295629*^9, 
  3.68614291230262*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "1. ",
 ButtonBox["Review of VectorFields",
  BaseStyle->"Hyperlink",
  ButtonData->{"ReviewOfVectorFields.cdf", "review vector fields"}]
}], "Subsection",
 CellChangeTimes->{{3.5939627351031785`*^9, 3.5939627775346055`*^9}, {
  3.5939639888058863`*^9, 3.5939639888138866`*^9}, {3.5982819883392334`*^9, 
  3.5982820769303007`*^9}, {3.6807002183200493`*^9, 3.680700229796576*^9}, {
  3.68070026237325*^9, 3.680700262376145*^9}}],

Cell[TextData[{
 "1.1 ",
 ButtonBox["Introduction",
  BaseStyle->"Hyperlink",
  ButtonData->{"ReviewOfVectorFields.cdf", "introduction"}]
}], "Subsubsection",
 CellChangeTimes->{{3.593962968625535*^9, 3.5939630362884054`*^9}, {
  3.5987880853534107`*^9, 3.5987880853574104`*^9}}],

Cell[TextData[{
 "1.2 ",
 ButtonBox["Visualizing Vector Fields with Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{"ReviewOfVectorFields.cdf", "visualizing"}]
}], "Subsubsection",
 CellChangeTimes->{{3.5855585623073225`*^9, 3.5855585872457495`*^9}, {
   3.5939638907632785`*^9, 3.5939638909722905`*^9}, 3.6168373689139147`*^9, {
   3.623671183790739*^9, 3.6236711837920227`*^9}},
 CellTags->"visualizing"],

Cell[CellGroupData[{

Cell[TextData[{
 "1.3 ",
 ButtonBox["Calculus of Vector Fields",
  BaseStyle->"Hyperlink",
  ButtonData->{"ReviewOfVectorFields.cdf", "calculus"}]
}], "Subsubsection",
 CellChangeTimes->{{3.58600174388059*^9, 3.5860017795956326`*^9}, {
   3.5860787704301004`*^9, 3.5860787728232374`*^9}, {3.5939638975476665`*^9, 
   3.5939638979016867`*^9}, 3.6168373692791224`*^9, {3.623671249842754*^9, 
   3.6236712498443947`*^9}},
 CellTags->"calculus"],

Cell[TextData[{
 "       1.3.1 ",
 ButtonBox["Integrals",
  BaseStyle->"Hyperlink",
  ButtonData->{"ReviewOfVectorFields.cdf", "calculus: integrals"}],
 "\n       1.3.2 ",
 ButtonBox["Divergence and Curl",
  BaseStyle->"Hyperlink",
  ButtonData->{"ReviewOfVectorFields.cdf", "calculus: divergence"}],
 "\n       1.3.3 ",
 ButtonBox["Divergence and Curl Theorems",
  BaseStyle->"Hyperlink",
  ButtonData->{"ReviewOfVectorFields.cdf", "calculus: theorem"}]
}], "Text",
 CellChangeTimes->{{3.6801017968086157`*^9, 3.680101859510497*^9}, {
  3.680101928036244*^9, 3.680101928039176*^9}, {3.680101973466614*^9, 
  3.6801019734702663`*^9}, {3.6801020067667418`*^9, 3.680102006770462*^9}}]
}, Open  ]],

Cell[TextData[ButtonBox["Reference",
 BaseStyle->"Hyperlink",
 ButtonData->{"ReviewOfVectorFields.cdf", "reference"}]], "Subsubsection",
 CellChangeTimes->{{3.627732329679356*^9, 3.627732332150593*^9}, {
  3.627732367410882*^9, 3.627732367412486*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "2. ",
 ButtonBox["Introduction to Complex Analysis",
  BaseStyle->"Hyperlink",
  ButtonData->{"IntroductionToComplexAnalysis.cdf", "complex analysis"}]
}], "Subsection",
 CellChangeTimes->{{3.5939627604226265`*^9, 3.593962794989604*^9}, {
  3.593964204290211*^9, 3.5939642042932115`*^9}, {3.680787261924741*^9, 
  3.6807872788112497`*^9}, {3.6807873440132713`*^9, 3.6807873440172243`*^9}},
 CellTags->"introduction: karamcheti"],

Cell[TextData[{
 "2.1 ",
 ButtonBox["Introduction",
  BaseStyle->"Hyperlink",
  ButtonData->{"IntroductionToComplexAnalysis.cdf", "introduction"}]
}], "Subsubsection",
 CellChangeTimes->{{3.5939631908712473`*^9, 3.593963198341674*^9}, 
   3.5939632676696396`*^9, {3.598270520380304*^9, 3.5982705353571606`*^9}, {
   3.5982708478080316`*^9, 3.5982708478120317`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "2.2 ",
 ButtonBox["Complex Arithmetic",
  BaseStyle->"Hyperlink",
  ButtonData->{"IntroductionToComplexAnalysis.cdf", "arithmetic"}]
}], "Subsubsection",
 CellChangeTimes->{{3.5939632068361597`*^9, 3.5939632097303257`*^9}, 
   3.593963248989571*^9, {3.598270409609968*^9, 3.598270410167*^9}, {
   3.5982705592465267`*^9, 3.5982705695211143`*^9}, {3.5982706072802744`*^9, 
   3.5982706099724283`*^9}, {3.598270707892029*^9, 3.598270721971834*^9}, {
   3.5982709165079613`*^9, 3.5982709165139613`*^9}}],

Cell[TextData[{
 "       2.2.1 ",
 ButtonBox["Geometric Interpretation of Complex Numbers",
  BaseStyle->"Hyperlink",
  ButtonData->{"IntroductionToComplexAnalysis.cdf", "arithmatic: geometric"}],
 "\n       2.2.2 ",
 ButtonBox["Extended Complex Plane, Riemann Sphere",
  BaseStyle->"Hyperlink",
  ButtonData->{"IntroductionToComplexAnalysis.cdf", "arithmetic:extended"}],
 "\n       2.2.3 ",
 ButtonBox["Trigonometric Identities",
  BaseStyle->"Hyperlink",
  ButtonData->{
   "IntroductionToComplexAnalysis.cdf", "arithmetic: trigonometic"}],
 "\n       2.2.4 ",
 ButtonBox["Dot and Cross Product",
  BaseStyle->"Hyperlink",
  ButtonData->{"IntroductionToComplexAnalysis.cdf", "arithmetic: dot"}],
 "\n       2.2.5 ",
 ButtonBox["Law of Cosines and Law of Sines",
  BaseStyle->"Hyperlink",
  ButtonData->{"IntroductionToComplexAnalysis.cdf", "arithmetic: law"}]
}], "Text",
 CellChangeTimes->{{3.680103122528741*^9, 3.680103247019124*^9}, {
  3.6801034021075773`*^9, 3.680103436337658*^9}, {3.680103467110363*^9, 
  3.680103514094489*^9}, {3.687620015574819*^9, 3.6876200155811663`*^9}, {
  3.692544941238489*^9, 3.692544953892069*^9}, {3.69254502159939*^9, 
  3.692545021602316*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.3 ",
 ButtonBox["Complex Functions",
  BaseStyle->"Hyperlink",
  ButtonData->{"IntroductionToComplexAnalysis.cdf", "functions"}]
}], "Subsubsection",
 CellChangeTimes->{{3.5939632874467707`*^9, 3.5939632918120203`*^9}}],

Cell[TextData[{
 "       2.3.1 ",
 ButtonBox["Introduction",
  BaseStyle->"Hyperlink",
  ButtonData->{
   "IntroductionToComplexAnalysis.cdf", "functions: introduction"}],
 "\n       2.3.2 ",
 ButtonBox["Complex Differentiable Functions",
  BaseStyle->"Hyperlink",
  ButtonData->{
   "IntroductionToComplexAnalysis.cdf", "functions: differentiable"}],
 "\n       2.3.3 ",
 ButtonBox["Alternative Representation of Derivatives",
  BaseStyle->"Hyperlink",
  ButtonData->{
   "IntroductionToComplexAnalysis.cdf", "functions: representation"}],
 "\n       2.3.4 ",
 ButtonBox["Some Properties of Analytic Functions",
  BaseStyle->"Hyperlink",
  ButtonData->{"IntroductionToComplexAnalysis.cdf", "functions: analytic"}],
 "\n       2.3.5 ",
 ButtonBox["Complex Integration and the P\[OAcute]lya Vector Field",
  BaseStyle->"Hyperlink",
  ButtonData->{"IntroductionToComplexAnalysis.cdf", "functions: integration"}]
}], "Text",
 CellChangeTimes->{{3.680103660596965*^9, 3.680103830773423*^9}, {
  3.680103871350865*^9, 3.680103898298251*^9}, {3.680103935262267*^9, 
  3.680103994564822*^9}, {3.680787562944221*^9, 3.680787578175029*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.4 ",
 ButtonBox["Visualizing Complex Functions",
  BaseStyle->"Hyperlink",
  ButtonData->{"IntroductionToComplexAnalysis.cdf", "visualizing"}]
}], "Subsubsection",
 CellChangeTimes->{{3.593963310002061*^9, 3.5939633137242737`*^9}, {
  3.598270580579747*^9, 3.5982705973707075`*^9}, {3.598270948227775*^9, 
  3.5982709617985516`*^9}, {3.5982710086772327`*^9, 3.5982710086882334`*^9}}],

Cell[TextData[{
 "       2.4.1 ",
 ButtonBox["Introduction",
  BaseStyle->"Hyperlink",
  ButtonData->{
   "IntroductionToComplexAnalysis.cdf", "visualizing: introduction"}],
 "\n       2.4.2 ",
 ButtonBox["Modular Surface",
  BaseStyle->"Hyperlink",
  ButtonData->{"IntroductionToComplexAnalysis.cdf", "visualizing: modular"}],
 "\n                Figure 2.1 ",
 ButtonBox["Modular Surface",
  BaseStyle->"Hyperlink",
  ButtonData->{
   "IntroductionToComplexAnalysis.cdf", 
    "visualizing: modular: figure modular"}],
 "\n       2.4.3 ",
 ButtonBox["P\[OAcute]lya Vector Field",
  BaseStyle->"Hyperlink",
  ButtonData->{"IntroductionToComplexAnalysis.cdf", "visualizing: polya"}],
 "\n                Figure 2.2 ",
 ButtonBox["P\[OAcute]lya Vector Field",
  BaseStyle->"Hyperlink",
  ButtonData->{
   "IntroductionToComplexAnalysis.cdf", "visualizing: polya: figure polya"}],
 "\n                Figure 2.3 ",
 ButtonBox["Combined Source and Vortex",
  BaseStyle->"Hyperlink",
  ButtonData->{
   "IntroductionToComplexAnalysis.cdf", "visualizing: polya: figure vortex"}],
 "\n       2.4.4 ",
 ButtonBox["Complex Mapping",
  BaseStyle->"Hyperlink",
  ButtonData->{"IntroductionToComplexAnalysis.cdf", "visualizing: mapping"}],
 "\n                Figure 2.4 ",
 ButtonBox["Complex Mapping",
  BaseStyle->"Hyperlink",
  ButtonData->{
   "IntroductionToComplexAnalysis.cdf", 
    "visualizing: mapping: figure mapping"}],
 "\n       2.4.5 ",
 ButtonBox["Mapping by an Analytic Function",
  BaseStyle->"Hyperlink",
  ButtonData->{"IntroductionToComplexAnalysis.cdf", "mapping: analytic"}],
 "\n       2.4.6 ",
 ButtonBox["Critical Points of a Transformation",
  BaseStyle->"Hyperlink",
  ButtonData->{"IntroductionToComplexAnalysis.cdf", "mapping: critical"}],
 "\n                Figure 2.5 ",
 ButtonBox["Mapping at Critical Points",
  BaseStyle->"Hyperlink",
  ButtonData->{
   "IntroductionToComplexAnalysis.cdf", "mapping: critical: figure angle"}]
}], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBmIQnbX432vb7NeOK5ZZCtoB6SQPIUkQvS8VQs+oc5EF
0RdmQ+hr4blKIDr/mYYaiHb/8kwXREsJPwfT+U3BRiBaZCGEnsc+xxxEa6lD
6NZYBRsQ/aYGQq8PMPIH0fwFELooTicERK+pg9AH7K0iQPSZBAhtz3tyW3fO
a8dV5v8OgmirTfovQHShoPcrEH1lteWqntzXjr0PIfQ23jMXo/JfOzazTbgC
ol/sZboDoj1uQ+gJ00WcYoC0pr2XK4h+cv77C+Hy146lLw7+AtEdis3/QHTI
tkscIkAaAFaZjk0=
  "]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.5 ",
 ButtonBox["Integrating Analytic Functions",
  BaseStyle->"Hyperlink",
  ButtonData->{"IntroductionToComplexAnalysis.cdf", "integratng"}]
}], "Subsubsection",
 CellChangeTimes->{{3.5939633382706776`*^9, 3.5939633419168863`*^9}, {
  3.598271063242354*^9, 3.5982710756150613`*^9}, {3.5982711445940065`*^9, 
  3.5982711446010075`*^9}, {3.6247928553889*^9, 3.6247928571886997`*^9}, {
  3.680189285738551*^9, 3.6801892867048407`*^9}}],

Cell[TextData[{
 "       2.5.1 ",
 ButtonBox["Cauchy\[CloseCurlyQuote]s Integral Theorem",
  BaseStyle->"Hyperlink",
  ButtonData->{"IntroductionToComplexAnalysis.cdf", "integrating: cauchy's"}],
 "\n       2.5.2 ",
 ButtonBox["Cauchy\[CloseCurlyQuote]s Formula",
  BaseStyle->"Hyperlink",
  ButtonData->{"IntroductionToComplexAnalysis.cdf", "integrating: formula"}],
 "\n       2.5.3 ",
 ButtonBox["Residue Theorem",
  BaseStyle->"Hyperlink",
  ButtonData->{"IntroductionToComplexAnalysis.cdf", "integrating: residue"}],
 "\n       2.5.4 ",
 ButtonBox["Power Series",
  BaseStyle->"Hyperlink",
  ButtonData->{"IntroductionToComplexAnalysis.cdf", "integrating: power"}]
}], "Text",
 CellChangeTimes->{{3.59403443230829*^9, 3.594034447837178*^9}, {
   3.5940344940918236`*^9, 3.5940344953478956`*^9}, {3.5982729552825727`*^9, 
   3.598272955292573*^9}, {3.624792862876384*^9, 3.624792864068671*^9}, {
   3.6254173380742083`*^9, 3.625417352631196*^9}, {3.6281780749120493`*^9, 
   3.6281780749159403`*^9}, {3.6284364207054167`*^9, 3.628436427026621*^9}, {
   3.680189320487646*^9, 3.6801893488784103`*^9}, 3.6801895809753637`*^9, {
   3.6801896229094687`*^9, 3.6801896642107487`*^9}, {3.680189779573946*^9, 
   3.6801897868143787`*^9}, {3.680189966497799*^9, 3.6801899665016747`*^9}, {
   3.680273479969507*^9, 3.680273522868943*^9}, {3.680273668137486*^9, 
   3.680273668140545*^9}, {3.68114284487833*^9, 3.681142851556386*^9}, {
   3.692545173922653*^9, 3.6925452015433893`*^9}, {3.692545336440543*^9, 
   3.692545336444149*^9}, {3.692545396463813*^9, 3.692545414118157*^9}, {
   3.692545495423394*^9, 3.69254549542725*^9}}]
}, Open  ]],

Cell[TextData[ButtonBox["References",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "IntroductionToComplexAnalysis.cdf", "references"}]], "Subsubsection",
 CellChangeTimes->{{3.5939634230105247`*^9, 3.5939634257726827`*^9}, {
  3.5982713284975257`*^9, 3.598271328502526*^9}}],

Cell[TextData[ButtonBox["Appendix: Law of Cosines and Sines",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "IntroductionToComplexAnalysis.cdf", "appendix"}]], "Subsubsection",
 CellChangeTimes->{{3.5939634464588656`*^9, 3.5939634638648615`*^9}, {
  3.5982713711219635`*^9, 3.598271371128964*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.  ",
 ButtonBox["Review of 2-D Potential Flow",
  BaseStyle->"Hyperlink",
  ButtonData->{"ReviewOf2DPotentialFlow.cdf", "potential flow"}]
}], "Subsection",
 CellChangeTimes->{{3.593962803902114*^9, 3.5939628514328322`*^9}, {
  3.6005194330141497`*^9, 3.6005194455788684`*^9}, {3.600519483213021*^9, 
  3.600519486230193*^9}, {3.600519630973472*^9, 3.600519630983473*^9}, {
  3.686142874382452*^9, 3.686142874388712*^9}, {3.6861472934219522`*^9, 
  3.686147351219965*^9}, {3.69254568785752*^9, 3.692545713030369*^9}, {
  3.692545826023808*^9, 3.692545826027438*^9}}],

Cell[TextData[{
 "3.1 ",
 ButtonBox["Introduction",
  BaseStyle->"Hyperlink",
  ButtonData->{"ReviewOF2DPotentialFlow.cdf", "introduction"}]
}], "Subsubsection",
 CellChangeTimes->{{3.6005173577604523`*^9, 3.600517364509838*^9}, {
  3.600519692287979*^9, 3.60051969229798*^9}, {3.68121307854175*^9, 
  3.6812130863942127`*^9}, {3.681213127532957*^9, 3.681213141648638*^9}, {
  3.681213210250774*^9, 3.681213210253743*^9}}],

Cell[TextData[{
 "3.2 ",
 ButtonBox["Basic Concepts and Notation",
  BaseStyle->"Hyperlink",
  ButtonData->{"ReviewOf2DPotentialFlow.cdf", "concepts"}]
}], "Subsubsection",
 CellChangeTimes->{{3.600518700261238*^9, 3.6005187313730183`*^9}, {
  3.6005197177834377`*^9, 3.600519717793438*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "3.3 ",
 ButtonBox["Some Properties of the Complex Potential",
  BaseStyle->"Hyperlink",
  ButtonData->{"ReviewOf2DPotentialFlow.cdf", "properties"}]
}], "Subsubsection",
 CellChangeTimes->{{3.6005187531732645`*^9, 3.600518769779215*^9}, {
  3.600519764536112*^9, 3.600519764546112*^9}, {3.628435726558408*^9, 
  3.62843577838739*^9}, {3.6806225011211443`*^9, 3.680622517149332*^9}, {
  3.6806233568262177`*^9, 3.68062335682961*^9}}],

Cell[TextData[{
 "       3.3.1 ",
 ButtonBox["Complex Potential",
  BaseStyle->"Hyperlink",
  ButtonData->{"ReviewOf2DPotentialFlow.cdf", "properties: potential"}],
 "\n       3.3.2 ",
 ButtonBox["Complex Velocity",
  BaseStyle->"Hyperlink",
  ButtonData->{"ReviewOf2DPotentialFlow.cdf", "properties: velocity"}],
 "\n       3.3.3 ",
 ButtonBox["Circulation and Flux",
  BaseStyle->"Hyperlink",
  ButtonData->{"ReviewOf2DPotentialFlow.cdf", "properties: circulation"}]
}], "Text",
 CellChangeTimes->{{3.6284358083903513`*^9, 3.6284358244735327`*^9}, {
  3.628436482666439*^9, 3.6284365086522627`*^9}, {3.680623384706593*^9, 
  3.680623433974408*^9}, {3.687615435631912*^9, 3.6876154417725897`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.4 ",
 ButtonBox["Some Simple Flows",
  BaseStyle->"Hyperlink",
  ButtonData->{"ReviewOf2DPotentialFlow.cdf", "simple"}]
}], "Subsubsection",
 CellChangeTimes->{{3.6005187830979767`*^9, 3.60051879346657*^9}, {
  3.6005198050194273`*^9, 3.6005198050294275`*^9}}],

Cell[TextData[{
 "       3.4.1 ",
 ButtonBox["Uniform Flow",
  BaseStyle->"Hyperlink",
  ButtonData->{"ReviewOf2DPotentialFlow.cdf", "simple: uniform"}],
 "\n       3.4.2 ",
 ButtonBox["Point Source and PointVortex",
  BaseStyle->"Hyperlink",
  ButtonData->{"ReviewOf2DPotentialFlow.cdf", "simple: vortex"}],
 "\n       3.4.3 ",
 ButtonBox["Point Doublet",
  BaseStyle->"Hyperlink",
  ButtonData->{"ReviewOf2DPotentialFlow.cdf", "simple: doublet"}]
}], "Text",
 CellChangeTimes->{{3.628435899337825*^9, 3.628435910362939*^9}, {
  3.628436530991273*^9, 3.6284365426480017`*^9}, {3.628436646805789*^9, 
  3.6284366563812237`*^9}, {3.680623479543502*^9, 3.6806235285863457`*^9}, {
  3.6813136085449753`*^9, 3.6813136311730757`*^9}, {3.692545911191257*^9, 
  3.6925459371010923`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.5 ",
 ButtonBox["Superposition and Flow Over a Circle",
  BaseStyle->"Hyperlink",
  ButtonData->{"ReviewOf2DPotentialFlow.cdf", "superposition"}]
}], "Subsubsection",
 CellChangeTimes->{{3.600518808383423*^9, 3.600518813806733*^9}, {
  3.600519049105191*^9, 3.6005190620959344`*^9}, {3.6005198611056347`*^9, 
  3.600519861115636*^9}}],

Cell[TextData[{
 "                 Figure 3.1 ",
 ButtonBox["Potential Flow Over a Circle with Circulation",
  BaseStyle->"Hyperlink",
  ButtonData->{"ReviewOf2DPotentialFlow.cdf", "superposition: figure circle"}]
}], "Text",
 CellChangeTimes->{{3.6005179073448863`*^9, 3.600517957378748*^9}, {
  3.6005182066510057`*^9, 3.6005182066580057`*^9}, {3.625417360174336*^9, 
  3.625417362670536*^9}, {3.625417444680735*^9, 3.625417447488537*^9}, {
  3.6254174923092546`*^9, 3.625417505308642*^9}, {3.6284367324230747`*^9, 
  3.6284367446323357`*^9}, {3.628436782629839*^9, 3.628436785029043*^9}, {
  3.628436825859434*^9, 3.628436827841584*^9}, {3.6806226074434*^9, 
  3.680622629449091*^9}, {3.6806235977695932`*^9, 3.680623597773394*^9}, {
  3.681314379986356*^9, 3.681314423894898*^9}, {3.6863099957184772`*^9, 
  3.6863099982303762`*^9}, {3.686310047293041*^9, 3.686310088892662*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.6 ",
 ButtonBox["Force and Moment on a Body",
  BaseStyle->"Hyperlink",
  ButtonData->{"ReviewOf2DPotentialFlow.cdf", "force"}]
}], "Subsubsection",
 CellChangeTimes->{{3.6005190751796827`*^9, 3.6005190862093134`*^9}, {
  3.6005198912663603`*^9, 3.6005198912743607`*^9}}],

Cell[TextData[{
 "       3.6.1 ",
 ButtonBox["Introduction",
  BaseStyle->"Hyperlink",
  ButtonData->{"ReviewOf2DPotentialFlow.cdf", "force: introduction"}],
 "\n       3.6.2 ",
 ButtonBox["Force and Moment from Pressure Distribution",
  BaseStyle->"Hyperlink",
  ButtonData->{"ReviewOf2DPotentialFlow.cdf", "force: pressure"}],
 "\n       3.6.3 ",
 ButtonBox["Force and Moment from Fluid Speed",
  BaseStyle->"Hyperlink",
  ButtonData->{"ReviewOf2DPotentialFlow.cdf", "force: speed"}],
 "\n       3.6.4 ",
 ButtonBox["Blasius\[CloseCurlyQuote] Equations",
  BaseStyle->"Hyperlink",
  ButtonData->{"ReviewOf2DPotentialFlow.cdf", "force: blasius"}],
 "\n       3.6.5 ",
 ButtonBox["Force and Moment for Potential Flow Over a Circle",
  BaseStyle->"Hyperlink",
  ButtonData->{"ReviewOf2DPotentialFlow.cdf", "force: circle"}]
}], "Text",
 CellChangeTimes->{{3.680622832706366*^9, 3.68062283557694*^9}, {
  3.6806228689850883`*^9, 3.680622959947768*^9}, {3.680623085761229*^9, 
  3.680623167484557*^9}, {3.680623646516182*^9, 3.680623722761751*^9}, {
  3.68062376098519*^9, 3.680623786819706*^9}, {3.681313668284184*^9, 
  3.68131368270855*^9}, {3.688311517223526*^9, 3.688311528012781*^9}}]
}, Open  ]],

Cell[TextData[ButtonBox["References",
 BaseStyle->"Hyperlink",
 ButtonData->{"ReviewOf2DPotentialFlow.cdf", "reference"}]], "Subsubsection",
 CellChangeTimes->{{3.60957959362459*^9, 3.609579596463257*^9}, {
  3.625417194921727*^9, 3.625417194922983*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "4.  ",
 ButtonBox["Potential Flow Over Joukowski Airfoils",
  BaseStyle->"Hyperlink",
  ButtonData->{"JoukowskiAirfoil.cdf", "joukowski"}]
}], "Subsection",
 CellChangeTimes->{{3.593962858833256*^9, 3.593962886082814*^9}, {
  3.625418012314618*^9, 3.625418049069812*^9}, {3.681478255924767*^9, 
  3.681478277785054*^9}, {3.681478645520184*^9, 3.681478645523182*^9}}],

Cell[TextData[{
 "4.1 ",
 ButtonBox["Introduction",
  BaseStyle->"Hyperlink",
  ButtonData->{"JoukowskiAirfoil.cdf", "introduction"}]
}], "Subsubsection",
 CellChangeTimes->{{3.6814791036526403`*^9, 3.681479109323196*^9}, {
  3.681481408271306*^9, 3.681481408275268*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "4.2 ",
 ButtonBox["Transformations",
  BaseStyle->"Hyperlink",
  ButtonData->{"JoukowskiAirfoil.cdf", "transforms"}]
}], "Subsubsection",
 CellChangeTimes->{{3.6814791274677553`*^9, 3.6814791498898363`*^9}, {
  3.6814814344611597`*^9, 3.681481434465081*^9}}],

Cell[TextData[{
 "     4.2.1 ",
 ButtonBox["Complex Potential and Complex Velocity",
  BaseStyle->"Hyperlink",
  ButtonData->{"JoukowskiAirfoil.cdf", "transforms:potential"}],
 "\n     4.2.2 ",
 ButtonBox["Rotation and Translation",
  BaseStyle->"Hyperlink",
  ButtonData->{"JoukowskiAirfoil.cdf", "transforms: rotation"}],
 "\n     4.2.3 ",
 ButtonBox["Joukowski",
  BaseStyle->"Hyperlink",
  ButtonData->{"JoukowskiAirfoil.cdf", "transforms: joukowski"}]
}], "Text",
 CellChangeTimes->{{3.6814791689221907`*^9, 3.681479257846797*^9}, {
  3.681481473442152*^9, 3.681481527255134*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "4.3 ",
 ButtonBox["Geometry of the Airfoil",
  BaseStyle->"Hyperlink",
  ButtonData->{"JoukowskiAirfoil.cdf", "geometry"}]
}], "Subsubsection",
 CellChangeTimes->{{3.681479275590252*^9, 3.6814792848207407`*^9}, {
  3.6814815467922297`*^9, 3.681481546796138*^9}}],

Cell[TextData[{
 "     4.3.1 ",
 ButtonBox["Reference Triangle",
  BaseStyle->"Hyperlink",
  ButtonData->{"JoukowskiAirfoil.cdf", "geometry: triangle"}],
 "\n     4.3.2 ",
 ButtonBox["Map Circle to Joukowski Airfoil",
  BaseStyle->"Hyperlink",
  ButtonData->{"JoukowskiAirfoil.cdf", "geometry: joukowski"}],
 "\n              Figure 4.1 ",
 ButtonBox["Geometry of a Joukowski Airfoil",
  BaseStyle->"Hyperlink",
  ButtonData->{"JoukowskiAirfoil.cdf", "geometry: joukowski: airfoil"}]
}], "Text",
 CellChangeTimes->{{3.681479307756939*^9, 3.6814793657058992`*^9}, {
  3.681480171661022*^9, 3.681480209410524*^9}, {3.681481590250792*^9, 
  3.681481664341267*^9}, {3.681481714844922*^9, 3.681481714848866*^9}, {
  3.6815712878008537`*^9, 3.681571307076663*^9}, {3.686063430041387*^9, 
  3.686063463069625*^9}, {3.68606351582797*^9, 3.686063515830999*^9}, {
  3.686064290566256*^9, 3.686064293067708*^9}, {3.686310121715289*^9, 
  3.6863101241633787`*^9}, {3.692546243768427*^9, 3.692546267989634*^9}, {
  3.6925463059828444`*^9, 3.6925463059858847`*^9}}]
}, Open  ]],

Cell[TextData[{
 "4.4 ",
 ButtonBox["Flow Over a Centered Circle",
  BaseStyle->"Hyperlink",
  ButtonData->{"JoukowskiAirfoil.cdf", "centered circle"}]
}], "Subsubsection",
 CellChangeTimes->{{3.6814793922179813`*^9, 3.6814794067043953`*^9}, {
  3.681481762589211*^9, 3.681481762592922*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "4.5 ",
 ButtonBox["Flow Over a Translated Circle at Incidence",
  BaseStyle->"Hyperlink",
  ButtonData->{"JoukowskiAirfoil.cdf", "translated circle"}]
}], "Subsubsection",
 CellChangeTimes->{{3.681479424968966*^9, 3.681479441030755*^9}, {
  3.681481795877891*^9, 3.681481795881978*^9}}],

Cell[TextData[{
 "               Figure 4.2 ",
 ButtonBox["Potential Flow Over Translated Circle",
  BaseStyle->"Hyperlink",
  ButtonData->{"JoukowskiAirfoil.cdf", "translated circle: figure"}]
}], "Text",
 CellChangeTimes->{
  3.6814796961117373`*^9, {3.681481828075201*^9, 3.681481828079*^9}, {
   3.686063568244562*^9, 3.686063613593988*^9}, {3.6860636630389347`*^9, 
   3.6860636630425787`*^9}, {3.686064307195119*^9, 3.6860643087390003`*^9}, {
   3.686310137915966*^9, 3.6863101424262877`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "4.6 ",
 ButtonBox["Aerodynamic Properties of Joukowski Airfoil",
  BaseStyle->"Hyperlink",
  ButtonData->{"JoukowskiAirfoil.cdf", "properties"}]
}], "Subsubsection",
 CellChangeTimes->{{3.681479749020426*^9, 3.68147977363437*^9}, {
  3.681481874571965*^9, 3.681481874576008*^9}}],

Cell[TextData[{
 "     4.6.1 ",
 ButtonBox["Value for Circulation",
  BaseStyle->"Hyperlink",
  ButtonData->{"JoukowskiAirfoil.cdf", "properties: circulation"}],
 "\n     4.6.2 ",
 ButtonBox["Force",
  BaseStyle->"Hyperlink",
  ButtonData->{"JoukowskiAirfoil.cdf", "properties: force"}],
 "\n     4.6.3 ",
 ButtonBox["Pitching Moment",
  BaseStyle->"Hyperlink",
  ButtonData->{"JoukowskiAirfoil.cdf", "properties: moment"}],
 "\n              Figure 4.3 ",
 ButtonBox["Net Force and Moment",
  BaseStyle->"Hyperlink",
  ButtonData->{"JoukowskiAirfoil.cdf", "properties: moment: free"}],
 " \n     4.6.4 ",
 ButtonBox["Coefficients for Surface Pressure, Lift and Moment",
  BaseStyle->"Hyperlink",
  ButtonData->{"JoukowskiAirfoil.cdf", "properties: pressure"}],
 "\n              Figure 4.4 ",
 ButtonBox["Surface Pressure Coefficient",
  BaseStyle->"Hyperlink",
  ButtonData->{"JoukowskiAirfoil.cdf", "properties: pressure: coef"}]
}], "Text",
 CellChangeTimes->{{3.68147979282684*^9, 3.6814798631827507`*^9}, {
   3.68148034896651*^9, 3.681480399939356*^9}, {3.6814819029101954`*^9, 
   3.681481970310041*^9}, {3.681482180616363*^9, 3.681482180620345*^9}, {
   3.6827778914625597`*^9, 3.682777921954961*^9}, {3.682777959819105*^9, 
   3.682778039605905*^9}, {3.6827787317723494`*^9, 3.682778740914551*^9}, {
   3.686063747066922*^9, 3.686063747070759*^9}, {3.68606381879818*^9, 
   3.686063821590253*^9}, {3.686063869288787*^9, 3.6860638692927303`*^9}, {
   3.686063900949884*^9, 3.686063909652197*^9}, {3.686064000274604*^9, 
   3.686064000278549*^9}, {3.686064320660267*^9, 3.6860643359150057`*^9}, {
   3.686310200019054*^9, 3.686310222769256*^9}, 3.688308772240672*^9, {
   3.688308830653653*^9, 3.688308905777069*^9}, {3.692546472334903*^9, 
   3.692546493411948*^9}, {3.692546532547434*^9, 3.6925465325512867`*^9}, {
   3.6925466665264893`*^9, 3.6925467476649523`*^9}, {3.6925468558113422`*^9, 
   3.6925468558151827`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "4.7 ",
 ButtonBox["Flow Over a Joukowski Airfoil",
  BaseStyle->"Hyperlink",
  ButtonData->{"JoukowskiAirfoil.cdf", "flowfield"}]
}], "Subsubsection",
 CellChangeTimes->{{3.681479915958259*^9, 3.681479942100219*^9}, {
  3.681482248386052*^9, 3.681482248389949*^9}}],

Cell[TextData[{
 "     4.7.1 ",
 ButtonBox["Inverse Joukowski Transform",
  BaseStyle->"Hyperlink",
  ButtonData->{"JoukowskiAirfoil.cdf", "flowfield: joukowski"}],
 "\n              Figure 4.5 ",
 ButtonBox["Region Plots",
  BaseStyle->"Hyperlink",
  ButtonData->{"JoukowskiAirfoil.cdf", "flowfield: joukowski: figure"}],
 "\n     4.7.2 ",
 ButtonBox["Complex Potential and Complex Velocity",
  BaseStyle->"Hyperlink",
  ButtonData->{"JoukowskiAirfoil.cdf", "flowfield: potential"}],
 "\n     4.7.3 ",
 ButtonBox["Flow and Pressure Fields",
  BaseStyle->"Hyperlink",
  ButtonData->{"JoukowskiAirfoil.cdf", "flowfield: streamlines"}],
 "\n              Figure 4.6 ",
 ButtonBox["Potential Flow Over Joukowski Airfoil",
  BaseStyle->"Hyperlink",
  ButtonData->{"JoukowskiAirfoil.cdf", "flowfield: streamlines: figure"}]
}], "Text",
 CellChangeTimes->{{3.681479951107703*^9, 3.681480033297141*^9}, {
  3.681480718577072*^9, 3.681480739654745*^9}, {3.681480958311943*^9, 
  3.681481019476407*^9}, {3.681482281798395*^9, 3.68148228180224*^9}, {
  3.681482389607267*^9, 3.681482389611065*^9}, {3.681482436868815*^9, 
  3.681482436872909*^9}, {3.681482480924058*^9, 3.681482480928143*^9}, {
  3.681482566592894*^9, 3.681482566596818*^9}, {3.682524008883459*^9, 
  3.682524023041052*^9}, {3.686064094369789*^9, 3.686064112623641*^9}, {
  3.686064155357512*^9, 3.686064155361405*^9}, {3.686064200959931*^9, 
  3.686064246251163*^9}, {3.686064341795465*^9, 3.68606435117911*^9}, {
  3.686310262927857*^9, 3.686310287046989*^9}, {3.6925469622334347`*^9, 
  3.692546986990453*^9}, {3.6925470259348516`*^9, 3.692547055202471*^9}, {
  3.6925471767592916`*^9, 3.692547176763104*^9}}]
}, Open  ]],

Cell[TextData[{
 "     ",
 ButtonBox["References",
  BaseStyle->"Hyperlink",
  ButtonData->{"JoukowskiAirfoil.cdf", "references"}]
}], "Subsubsection",
 CellChangeTimes->{{3.676733878701686*^9, 3.6767338868371563`*^9}, {
  3.676735217967157*^9, 3.676735217970744*^9}}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{530, 851},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"11.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (September \
21, 2016)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "table of contents"->{
  Cell[1675, 40, 382, 6, 92, "Title",
   CellTags->"table of contents"]},
 "visualizing"->{
  Cell[3712, 92, 413, 9, 29, "Subsubsection",
   CellTags->"visualizing"]},
 "calculus"->{
  Cell[4150, 105, 441, 10, 29, "Subsubsection",
   CellTags->"calculus"]},
 "introduction: karamcheti"->{
  Cell[5579, 145, 446, 9, 44, "Subsection",
   CellTags->"introduction: karamcheti"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"table of contents", 30667, 802},
 {"visualizing", 30759, 805},
 {"calculus", 30850, 808},
 {"introduction: karamcheti", 30956, 811}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[1464, 33, 186, 3, 30, "Text"],
Cell[CellGroupData[{
Cell[1675, 40, 382, 6, 92, "Title",
 CellTags->"table of contents"],
Cell[2060, 48, 564, 11, 87, "Text"],
Cell[2627, 61, 331, 7, 46, "Subsection"],
Cell[CellGroupData[{
Cell[2983, 72, 444, 9, 36, "Subsection"],
Cell[3430, 83, 279, 7, 35, "Subsubsection"],
Cell[3712, 92, 413, 9, 29, "Subsubsection",
 CellTags->"visualizing"],
Cell[CellGroupData[{
Cell[4150, 105, 441, 10, 29, "Subsubsection",
 CellTags->"calculus"],
Cell[4594, 117, 682, 16, 68, "Text"]
}, Open  ]],
Cell[5291, 136, 251, 4, 35, "Subsubsection"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5579, 145, 446, 9, 44, "Subsection",
 CellTags->"introduction: karamcheti"],
Cell[6028, 156, 365, 8, 35, "Subsubsection"],
Cell[CellGroupData[{
Cell[6418, 168, 518, 10, 29, "Subsubsection"],
Cell[6939, 180, 1185, 27, 106, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8161, 212, 239, 6, 35, "Subsubsection"],
Cell[8403, 220, 1131, 27, 106, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9571, 252, 403, 8, 35, "Subsubsection"],
Cell[9977, 262, 2329, 61, 220, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12343, 328, 454, 9, 35, "Subsubsection"],
Cell[12800, 339, 1624, 30, 87, "Text"]
}, Open  ]],
Cell[14439, 372, 271, 5, 35, "Subsubsection"],
Cell[14713, 379, 293, 5, 29, "Subsubsection"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15043, 389, 586, 11, 44, "Subsection"],
Cell[15632, 402, 422, 9, 35, "Subsubsection"],
Cell[16057, 413, 291, 7, 29, "Subsubsection"],
Cell[CellGroupData[{
Cell[16373, 424, 450, 9, 29, "Subsubsection"],
Cell[16826, 435, 698, 16, 68, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17561, 456, 280, 7, 35, "Subsubsection"],
Cell[17844, 465, 780, 18, 68, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18661, 488, 354, 8, 35, "Subsubsection"],
Cell[19018, 498, 883, 14, 30, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19938, 517, 291, 7, 35, "Subsubsection"],
Cell[20232, 526, 1187, 26, 106, "Text"]
}, Open  ]],
Cell[21434, 555, 254, 4, 35, "Subsubsection"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21725, 564, 384, 8, 44, "Subsection"],
Cell[22112, 574, 271, 7, 35, "Subsubsection"],
Cell[CellGroupData[{
Cell[22408, 585, 276, 7, 29, "Subsubsection"],
Cell[22687, 594, 585, 15, 68, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[23309, 614, 280, 7, 35, "Subsubsection"],
Cell[23592, 623, 1051, 21, 68, "Text"]
}, Open  ]],
Cell[24658, 647, 291, 7, 35, "Subsubsection"],
Cell[CellGroupData[{
Cell[24974, 658, 304, 7, 29, "Subsubsection"],
Cell[25281, 667, 499, 10, 30, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[25817, 682, 297, 7, 35, "Subsubsection"],
Cell[26117, 691, 1931, 39, 125, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[28085, 735, 283, 7, 35, "Subsubsection"],
Cell[28371, 744, 1669, 33, 106, "Text"]
}, Open  ]],
Cell[30055, 780, 268, 7, 35, "Subsubsection"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* NotebookSignature 9uTQcGXOaToIbAwVQk38jAad *)
